<?xml version="1.0" encoding="utf-8"?>
<component size="90,151">
  <controller name="c1" pages="0,跑,1,跳" selected="1"/>
  <displayList>
    <movieclip id="n96_vvq5" name="n96" src="vvq5o" fileName="Component/xulie/People_xulie.jta" xy="8,0" scale="0.4,0.4" pkg="s5o3oxao">
      <gearDisplay controller="c1" pages="0"/>
    </movieclip>
    <image id="n97_vvq5" name="n97" src="fwp6b" fileName="Component/xulie/序列帧_跳.png" xy="0,2" scale="0.4,0.4" pkg="s5o3oxao">
      <gearDisplay controller="c1" pages="1"/>
    </image>
  </displayList>
</component>